<?php
include "../../inc/inc.koneksi.php";

$text = "SELECT * FROM interface ";
$sql  = mysql_query($text);
$r	  = mysql_fetch_assoc($sql);
$data['nopiut']	= $r[piutang];
$data['nopibg']	= $r[piut_bg];
$data['nopers']	= $r[persed];
$data['noutdg']	= $r[hutang_dg];
$data['noutbg']	= $r[hutang_bg];
$data['labapb']	= $r[laba_pb];
$data['jual']	= $r[penjualan];
$data['labrug']	= $r[laba_rugi];
echo json_encode($data);
?>